/*****************************************************************/
/** CategoryBlock FORMATS ****************************************/
/*****************************************************************/
.section-container {
    margin: 1.5em auto;
}

.content-block {
    position: relative;
    display: block;
    margin: 1.5em auto;
    z-index: 1;
}

.content-block:first-child {
    margin-top: 0;
}

.content-block:last-child {
    margin-bottom: 0;
}

.content-block:before,
.content-block:after {
    content: "";
    display: table;
    table-layout: fixed;
}

.content-block:after {
    clear: both;
}

@media (min-width: 1024px) {
    .section-container {
        margin: 3em auto;
    }
}

.smi2020-scg-block__heading {
    position: relative;
    line-height: 1.1;
    margin: 0 0 .1em;
    padding: 0 .35em .1em;
    border-bottom: 3px solid;
    border-color: inherit;
    font-weight: 700;
    font-size: 2em;
}

/*.smi2020-scg-block__heading.smi2020-scg-heading__dark,
.smi2020-scg-block__heading.smi2020-scg-heading__dark > span {
    color: #00472F !important;
}*/

.smi2020-scg-block__heading > span {
    display: inline-block;
    line-height: 1;
}

.smi2020-scg-block__heading a:hover,
.smi2020-scg-block__heading a:focus {
    text-decoration: none;
}

@media (min-width: 768px) {
    .smi2020-scg-block__heading {
        margin: 0 0 3px;
        padding: 0;
        border: none;
    }

    .smi2020-scg-block__heading:before {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
        width: 100%;
        height: 0;
        border-top: 3px solid;
        border-color: inherit;
        opacity: .65;
        z-index: 1;
    }

    .smi2020-scg-block__heading > span {
        position: relative;
        top: -1px;
        line-height: 1.2;
        padding-right: .35em;
        background: #FFFFFF;
        color: #000000;
        z-index: 1;
    }

    .smi2020-scg-block__heading.smi2020-scg-heading__light > span {
        padding: .1em .35em .1em .35em;
        color: #FFFFFF;
    }

    .smi2020-scg-block__heading > span small {
        font-size: .875em;
        color: #888888;
        white-space: nowrap;
    }

    .smi2020-scg-block__heading.smi2020-scg-heading__light > span small {
        color: #FFFFFF;
    }
}

.smi2020-scg-block .story-thumbnail,
.smi2020-scg-block__image,
.smi2020-scg-block__video {
    display: block;
    margin-right: -10px;
    margin-left: -10px;
}

@media (min-width: 600px) {
    .smi2020-scg-block .story-thumbnail,
    .smi2020-scg-block__image,
    .smi2020-scg-block__video {
        margin-right: 0;
        margin-left: 0;
    }
}

.smi2020-scg-block__headline,
.smi2020-scg-block__excerpt {
    display: block;
    line-height: 1;
    margin: 0;
    padding: 0;
    font-size: 1em;
    color: #444444;
}

.smi2020-scg-block__headline {
    margin-top: .25em;
}

.smi2020-scg-block__excerpt {
    color: #777777;
    margin-top: .45em;
}

.smi2020-scg-block__headline > *,
.smi2020-scg-block__excerpt > * {
    display: block;
    line-height: 1.2;
    margin: 0;
    padding: 0;
    font-size: 1.65em;
    color: inherit;
}

.smi2020-scg-block__excerpt > * {
    line-height: 1.4;
    font-size: 1em;
}

.smi2020-scg-block__headline > * > a,
.smi2020-scg-block__excerpt > * > a {
    color: inherit;
    font-weight: inherit;
    text-decoration: inherit;
}


/*****************************************************************/
/** SINGLE *******************************************************/
/*****************************************************************/
.smi2020-scg-block__single_story .smi2020-scg-block__headline h3 {
    font-size: 2.25em;
}

@media (min-width: 768px) {
    .smi2020-scg-block__single_story-copy {
        background-color: #FFFFFF;
        margin: -10% 5% 0;
        padding: 1em 1.5em 0;
    }

    .smi2020-scg-block__single_story-copy .smi2020-scg-block__headline {
        margin-top: 0;
    }
}

@media (min-width: 1200px) {
    .smi2020-scg-block__single_story {
        position: relative;
    }

    .smi2020-scg-block__single_story .story-thumbnail {
        width: 55%;
    }

    .smi2020-scg-block__single_story .story-thumbnail-inner {
        padding-bottom: 55% !important;
    }

    .smi2020-scg-block__single_story-copy {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        width: 42%;
        margin: 0;
        padding: 0;
    }

    .smi2020-scg-block__single_story-copy:after {
        content: " ";
        position: absolute;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: .65em;
        background: linear-gradient(transparent, rgba(255, 255, 255, .6), rgba(255, 255, 255, .7), rgba(255, 255, 255, .8), rgba(255, 255, 255, .9), #FFFFFF);
    }
}


/*****************************************************************/
/** ONE BY TWO & ONE BY FOUR *************************************/
/*****************************************************************/
.smi2020-scg-block__one-by-two_story,
.smi2020-scg-block__one-by-four_story {
    margin-bottom: 1em;
}

@media (min-width: 600px) {
    .smi2020-scg-block__one-by-two_story .smi2020-scg-block__image,
    .smi2020-scg-block__one-by-two_story .smi2020-scg-block__video,
    .smi2020-scg-block__one-by-four_story .smi2020-scg-block__image,
    .smi2020-scg-block__one-by-four_story .smi2020-scg-block__video {
        margin-right: 0;
        margin-left: 0;
    }

    .smi2020-scg-block__one-by-four_top,
    .smi2020-scg-block__one-by-four_bottom {
        overflow: hidden;
    }

    .smi2020-scg-block__one-by-four_top {
        margin-bottom: 1em;
    }

    .smi2020-scg-block__one-by-two_story,
    .smi2020-scg-block__one-by-four_story {
        margin-bottom: 0;
    }

    .smi2020-scg-block__one-by-two_story.smi2020-scg-story_left,
    .smi2020-scg-block__one-by-four_top .smi2020-scg-story_left,
    .smi2020-scg-block__one-by-four_bottom .smi2020-scg-story_left {
        float: left;
        width: 48%;
    }

    .smi2020-scg-block__one-by-two_story.smi2020-scg-story_right,
    .smi2020-scg-block__one-by-four_top .smi2020-scg-story_right,
    .smi2020-scg-block__one-by-four_bottom .smi2020-scg-story_right {
        float: right;
        width: 48%;
    }
}

@media (min-width: 1200px) {
    .smi2020-scg-block__one-by-four {
        overflow: hidden;
    }

    .smi2020-scg-block__one-by-four_top {
        float: left;
        width: 49%;
    }

    .smi2020-scg-block__one-by-four_bottom {
        float: right;
        width: 49%;
    }
}


/*****************************************************************/
/** ONE BY THREE *************************************************/
/*****************************************************************/
.smi2020-scg-block__one-by-three_story {
    margin-bottom: 1em;
}

@media (min-width: 600px) {
    .smi2020-scg-block__one-by-three_story.smi2020-scg-story_bottom-left .smi2020-scg-block__image,
    .smi2020-scg-block__one-by-three_story.smi2020-scg-story_bottom-left .smi2020-scg-block__video,
    .smi2020-scg-block__one-by-three_story.smi2020-scg-story_bottom-right .smi2020-scg-block__image,
    .smi2020-scg-block__one-by-three_story.smi2020-scg-story_bottom-right .smi2020-scg-block__video {
        margin-right: 0;
        margin-left: 0;
    }

    .smi2020-scg-story_bottom-left,
    .smi2020-scg-story_bottom-right {
        margin-bottom: 0;
    }

    .smi2020-scg-block__one-by-three .smi2020-scg-story_bottom-left {
        float: left;
        width: 48%;
    }

    .smi2020-scg-block__one-by-three .smi2020-scg-story_bottom-right {
        float: right;
        width: 48%;
    }
}

@media (min-width: 768px) {
    .smi2020-scg-block__one-by-three .smi2020-scg-story_top {
        float: left;
        width: 31.33%;
        margin-right: 3%;
        margin-bottom: 0;
    }

    .smi2020-scg-block__one-by-three .smi2020-scg-story_bottom-left {
        width: 31.33%;
    }

    .smi2020-scg-block__one-by-three .smi2020-scg-story_bottom-right {
        float: right;
        width: 31.33%;
    }
}


/*****************************************************************/
/** MIXED & FEATURED *********************************************/
/*****************************************************************/
.smi2020-scg-block__mixed_story,
.smi2020-scg-block__featured_story {
    margin-bottom: 1em;
    overflow: hidden;
}

.smi2020-scg-block__mixed_left .smi2020-scg-block__headline h3,
.smi2020-scg-block__featured_left .smi2020-scg-block__headline h3 {
    font-size: 1.5em;
}

@media (min-width: 600px) {
    .smi2020-scg-block__mixed_left .smi2020-scg-block__headline h3,
    .smi2020-scg-block__featured_left .smi2020-scg-block__headline h3 {
        font-size: 2em;
    }

    .smi2020-scg-block__mixed_right .smi2020-scg-block__image,
    .smi2020-scg-block__mixed_right .smi2020-scg-block__video,
    .smi2020-scg-block__featured_right .smi2020-scg-block__image,
    .smi2020-scg-block__featured_right .smi2020-scg-block__video {
        margin-right: 0;
        margin-left: 0;
    }

    .smi2020-scg-block__mixed_right .smi2020-scg-block__mixed_story,
    .smi2020-scg-block__featured_right .smi2020-scg-block__featured_story {
        margin-bottom: 0;
    }

    .smi2020-scg-block__mixed_right-top {
        margin-bottom: 1em;
    }

    .smi2020-scg-block__mixed_right-top,
    .smi2020-scg-block__mixed_right-bottom,
    .smi2020-scg-block__featured_right {
        overflow: hidden;
    }

    .smi2020-scg-block__mixed .smi2020-scg-story_left,
    .smi2020-scg-block__featured_right .smi2020-scg-story_left {
        float: left;
        width: 48%;
    }

    .smi2020-scg-block__mixed .smi2020-scg-story_right,
    .smi2020-scg-block__featured_right .smi2020-scg-story_right {
        float: right;
        width: 48%;
    }
}

@media (min-width: 768px) {
    .smi2020-scg-block__featured_story-copy {
        position: relative;
        background-color: #FFFFFF;
        margin: -10% 5% 0;
        padding: 1em 1.5em 0;
    }

    .smi2020-scg-block__featured_story-copy .smi2020-scg-block__headline {
        margin-top: 0;
    }
}

@media (min-width: 1200px) {
    .smi2020-scg-block__featured_story {
        margin-bottom: 0;
    }

    .smi2020-scg-block__featured_right .smi2020-scg-story_left {
        margin-bottom: 1em;
    }

    .smi2020-scg-block__mixed_left .smi2020-scg-block__mixed_story {
        margin-bottom: 0;
    }

    .smi2020-scg-block__mixed .smi2020-scg-story_left,
    .smi2020-scg-block__mixed .smi2020-scg-story_right,
    .smi2020-scg-block__featured_right .smi2020-scg-story_left,
    .smi2020-scg-block__featured_right .smi2020-scg-story_right {
        width: 47%;
    }

    .smi2020-scg-block__mixed_left .smi2020-scg-block__headline h3,
    .smi2020-scg-block__featured_left .smi2020-scg-block__headline h3 {
        font-size: 2.25em;
    }

    .smi2020-scg-block__mixed_left {
        float: left;
        width: 48.5%;
    }

    .smi2020-scg-block__mixed_right {
        float: right;
        width: 48.5%;
    }

    .smi2020-scg-block__featured_left {
        float: left;
        width: 63.5%;
    }

    .smi2020-scg-block__featured_right {
        float: right;
        width: 33.5%;
    }

    .smi2020-scg-block__featured_right .smi2020-scg-story_left,
    .smi2020-scg-block__featured_right .smi2020-scg-story_right {
        float: none;
        width: auto;
    }
}


/*****************************************************************/
/** TSM **********************************************************/
/*****************************************************************/
.smi2020-scg-block__tsm {
    margin: 0;
    height: 8em;
    overflow: hidden;
    text-align: justify;
    text-align-last: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}

.smi2020-scg-block__tsm:after {
    display: block;
    content: '';
    width: 100%;
    height: 0;
    font-size: 0;
    line-height: 0
}

.smi2020-scg-block__tsm-story {
    position: relative;
    display: inline-block !important;
    width: 10.66em;
    text-align: left;
    text-align-last: left;
}

.smi2020-scg-block__tsm-story:after {
    content: " ";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(transparent, rgba(0, 0, 0, .15), rgba(0, 0, 0, .30), rgba(0, 0, 0, .55), rgba(0, 0, 0, .60));
    z-index: 1;
}

.smi2020-scg-block__tsm-story .smi2020-scg-block__image,
.smi2020-scg-block__tsm-story .smi2020-scg-block__video {
    margin-right: 0;
    margin-left: 0;
}

.smi2020-scg-block__tsm-story .smi2020-scg-block__image a::after {
    content: " ";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    z-index: 3;
}

.smi2020-scg-block__tsm-story .smi2020-scg-block__headline {
    position: absolute;
    right: .5em;
    bottom: .35em;
    left: .5em;
    z-index: 2;
}

.smi2020-scg-block__tsm-story .smi2020-scg-block__headline h3 {
    line-height: 1.1em;
    max-height: 4.4em;
    font-size: 1em;
    color: #FFFFFF;
}

.smi2020-scg-block__carousel {
    padding: 2.5em 0;
    background: #EFEFEF url(images/scg-bg-carousel.jpg) no-repeat center;
    background-size: cover;
}

.smi2020-scg-block__carousel-button {
    margin-bottom: 3em;
    text-align: center;
}

.smi2020-scg-block__carousel-button a {
    transition: all 350ms;
    display: inline-block;
    line-height: 2.6em;
    border: 1px solid #FFFFFF;
    padding: 0 1.15em;
    color: #FFFFFF;
}

.smi2020-scg-block__carousel-button a:hover {
    background-color: #FFFFFF;
    color: #007A50;
    text-decoration: none;
}

.smi2020-scg-block__carousel .smi2020-scg-block__headline {
    margin-top: 0;
    padding: .5em;
    background: rgba(0, 0, 0, 0.5);
}

.smi2020-scg-block__carousel .smi2020-scg-block__headline h3 {
    padding: .15em .35em;
    background: rgba(0, 0, 0, 0.95);
    color: #FFF !important;
    font-size: 1em;
    font-weight: 400;
    text-align: center;
    line-height: 1.25;
}

.smi2020-scg-block__carousel .swiper-button-prev {
    right: auto;
    left: 0;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    width: 47px;
    height: 64px;
    margin-top: -60px;
    background-color: rgba(0, 0, 0, .3);
}

.smi2020-scg-block__carousel .swiper-button-next {
    right: 0;
    left: auto;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    width: 47px;
    height: 64px;
    margin-top: -60px;
    background-color: rgba(0, 0, 0, .3);
}
